4D WebStar Tomcat Plugin Remote Buffer Overflow Vulnerability

Bugtraq ID: 13538
Class: Boundary Condition Error
CVE: CVE-2005-1507
Remote: Yes
Local: No
Published: May 06 2005 12:00AM
Updated: Jul 12 2009 02:06PM
Credit: Discovery is credited to Braden Thomas <bjthomas@usc.edu>.
Vulnerable: 4D WebSTAR 5.4
4D WebSTAR 5.3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus